## libwww-oauth-perl 1.000

=== debian/changelog ===
libwww-oauth-perl (1.000-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:52:31 +0000

libwww-oauth-perl (1.000-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:25 +0100

libwww-oauth-perl (1.000-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.000

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Dec 2018 22:34:52 +0100

libwww-oauth-perl (0.006-1) unstable; urgency=medium

  * Initial release (closes: #907818).

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Sep 2018 17:26:48 +0200
