=== debian/control ===
Source: libwww-oauth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-tiny-chained-perl,
                     libhttp-message-perl,
                     libmodule-runtime-perl,
                     libmojolicious-perl,
                     librole-tiny-perl,
                     libtest-needs-perl,
                     liburi-perl,
                     libwww-form-urlencoded-perl,
                     perl | libscalar-list-utils-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-oauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-oauth-perl.git
Homepage: https://metacpan.org/release/WWW-OAuth

Package: libwww-oauth-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-tiny-chained-perl,
         libmodule-runtime-perl,
         librole-tiny-perl,
         liburi-perl,
         libwww-form-urlencoded-perl,
         perl | libscalar-list-utils-perl
Description: portable OAuth 1.0 authentication module
 WWW::OAuth implements OAuth 1.0 request authentication according to RFC 5849
 (sometimes referred to as OAuth 1.0A). It does not implement the user agent
 requests needed for the complete OAuth 1.0 authorization flow; it only
 prepares and signs requests, leaving the rest up to your application. It can
 authenticate requests for LWP::UserAgent, Mojo::UserAgent, HTTP::Tiny, and
 can be extended to operate on other types of requests.
 .
 Some user agents, e.g. LWP::UserAgent, can be configured to automatically
 authenticate each request with a WWW::OAuth object.
