=== debian/watch ===
version=4
https://metacpan.org/release/WWW-OAuth   .*/WWW-OAuth-v?@ANY_VERSION@@ARCHIVE_EXT@$
