## libwww-oauth-perl 1.001

=== debian/changelog ===
libwww-oauth-perl (1.001-1) unstable; urgency=medium

  * Import upstream version 1.001.
  * Add test and runtime dependency on libcrypt-urandom-perl (>= 0.37).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 02:57:16 +0100
