## libwww-oauth-perl 1.002

=== debian/changelog ===
libwww-oauth-perl (1.002-1) unstable; urgency=medium

  * Import upstream version 1.002.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2025 03:38:52 +0100
