## libwww-oauth-perl 1.003

=== debian/changelog ===
libwww-oauth-perl (1.003-1) unstable; urgency=medium

  * Import upstream version 1.003.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:24:35 +0200
