=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-tiny-chained-perl <!nocheck>,
-                     libcrypt-urandom-perl (>= 0.37) <!nocheck>,
+                     libcrypt-sysrandom-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>,
@@ -16,18 +16,17 @@
                      liburi-perl <!nocheck>,
                      libwww-form-urlencoded-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-oauth-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-oauth-perl.git
 Homepage: https://metacpan.org/release/WWW-OAuth
-Rules-Requires-Root: no
 
 Package: libwww-oauth-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-tiny-chained-perl,
-         libcrypt-urandom-perl (>= 0.37),
+         libcrypt-sysrandom-perl,
          libmodule-runtime-perl,
          librole-tiny-perl,
          libscalar-list-utils-perl,
